Subject: Re: Invoking SQL*Plus from within cygwin
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked], <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 19 Sep 2001 12:34:13 -0400

Hm, is this issue really Cygwin related?  I'm wondering if there isn't a 
better forum to take it to.  It sounds to me like the remaining issues 
have to do with setting up your environment with the proper configuration
that Oracle requires, which is an installation issue that you just happen
to notice with Cygwin.  Another more Oracle-specific forum may be more 
helpful to you than this one.  Just a thought.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 12:26 PM 9/19/2001, [email-masked] wrote:

>The latest good news is sqlplus no longer crashes - I actually get a password prompt, so I am much closer than before.   Thanks for all the hints.
>
>I do still have a problem, though.  I am getting ORA-012560 - TNS:protocol adaptor error
>
> >From my experience on UNIX, I had a registry entry  TNS_ADMIN which contained the path of tnsnames.ora.  I don't see any registry or NT environment variables on the server or client which performs the same function.  I've added both and re-tried but I still receive the same message.
>
>I don't have Oracle installed on my client.  Do I need to have NET8 installed locally?  Remember I can run sqlplus from the cmd prompt and sqlplusw from a shortcut mapped to the server without any problems.
>
>Thanks again for all the help.
>
>In a message dated Wed, 19 Sep 2001  9:05:39 AM Eastern Daylight Time, "Alec Clews" <[email-masked]> writes:
>
> > OK,
> > 
> > Unset all env variables except the path. SQLPLus should pick em up from the
> > Registry OK. I'm geussing it's because SQLPlus cannot grog the cygwin mount
> > point in ORACLE_HOME etc.
> > 
> > Alternative is to set ORACLE_HOME etc using NT notation (not sure about
> > LD_LIBRARY_PATH. Assume you don't need it for SQLPlus
> > 
> > Let me know how you go
> > 
> > 
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/